{
	"description": "Base of timestamps (epoch)",
	"type": "object",
	"$schema": "http://json-schema.org/draft-04/schema#",
	"title": "Time Base",
	"required": [
		"epoch",
		"source"
	],
	"properties": {
		"source": {
			"description": "Timestamp source",
			"type": "string",
			"enum": [
				"unknown",
				"RTC",
				"GNSS"
			]
		},
		"epoch": {
			"description": "Date and time of timestamp '0' as proposed by RFC 3339 (e.g. 2015-10-27T00:00:00+01:00).",
			"type": "string"
		},
		"system": {
			"description": "Time system (time standard)",
			"type": "string",
			"enum": [
				"unknown",
				"UTC",
				"GPS"
			]
		}
	}
}